.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
  zoom: 1;
}
/* wp-specific classes */
/* layout */
body {

}
/* Admin Top Navigation fixes */
body.admin-bar .navbar-fixed-top {

}
.navbar .brand {
  color: #000;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.1), 0 0 30px rgba(255, 255, 255, 0.125);
  font-weight: bold !important;
}
.nav-container {
  padding-left: 0;
  padding-right: 0;
}
#inner-header {
  width: 100%;
}
input,
textarea,
select,
.uneditable-input {
  margin-bottom: 0;
}
.navbar-search {
  padding-left: 0;
}
section.main-content-section {padding-top:20px; padding-bottom:20px; min-height:550px;}
section.main-content-section.blog-multiple  h1.h2{ font-size:27px;}
#content {
  padding: 15px 15px 0;
  background:#FFF;
}
.more-link {
  white-space: nowrap;
}
.footer-links {
  float: right;
  margin-bottom:5px;
  margin-top:10px;
}
.footer-links .menu {
  list-style-type: none;
  margin-left: 0;
}
.footer-links .menu li {
  float: left;
  margin-left: 10px;
}
/* navbar */
ul.nav li.dropdown:hover > ul.dropdown-menu {
  display: block;
}
ul.nav li.dropdown > ul.dropdown-menu .dropdown-menu {
  left: 100%;
  top: 0;
  margin-top: -6px;
  border-radius: 0 4px 4px 0;
}
ul.nav > li.dropdown > ul.dropdown-menu > li.dropdown:hover ul.dropdown-menu {
  border-radius: 0 0 4px 0;
}
ul.nav .dropdown > .dropdown-menu .caret {
  border-top: 4px solid transparent;
  border-left: 4px solid #428bca;
  border-bottom: 4px solid transparent;
  border-right-width: 0;
}

/*Menu Cart CSS*/
.st_cart_menu{ left:auto; right:0px; min-width:200px;}
.st_cart_menu li a{ padding-top:10px; padding-bottom:10px; display:block}
.st_cart_menu li img{ margin-right:5px; display:inline-block; vertical-align:top; border: 1px solid #E2E2E2;}
.st-menu-cart-item-details{ display: inline-block; text-align: left;}
.st-menu-cart-item-title { font-size:12px; display:block;}
.st-menu-cart-link, .st-menu-cart-checkout-link{ display:inline-block !important; font-size:12px !important; }
.st-menu-cart-link{ padding-right:10px !important; }
.st-menu-cart-checkout-link{ padding-left:10px !important; }
.st-menu-cart-link:hover, .st-menu-cart-checkout-link:hover{ background-color:transparent !important;}

/*Wishlist Menu CSS*/
.icon-menu-wishlist a{ margin-left:0px;}
.st_wishlist_menu{ left:auto; right:0px; min-width:200px;}
.st_wishlist_menu li a{ padding-top:10px; padding-bottom:10px; display:block}
.st_wishlist_menu li img{ margin-right:5px; display:inline-block; vertical-align:top; border: 1px solid #E2E2E2;}
.st_wishlist_menu-item-details{ display: inline-block; text-align: left;}
.st_wishlist_menu-item-title { font-size:12px; display:block;}
.st_wishlist_menu-link, .st-menu-cart-checkout-link{ display:inline-block !important; font-size:12px !important; }
.st_wishlist_menu-link{ padding-right:10px !important; }
.st_wishlist_menu-checkout-link{ padding-left:10px !important; }
.st_wishlist_menu-link:hover, .st_wishlist_menu-checkout-link:hover{ background-color:transparent !important;}


/* post styling */
#main p.meta {
  font-style: italic;
  color: #808080;
}
#main article {
  margin-bottom: 0px;
  padding: 0 0 0px;
}
#main article footer {
  border-top: none;
  margin-top: 15px;
  padding-top: 0;
  position: relative;
  min-height: 20px;
}

#main article span.tags-title{ color:#7a7c7f}
#main article footer a.edit-post {
  position: absolute;
  right: 0;
  top: 0;
  display: block;
}
.post:hover a.edit-post {
  display: inline;
}
p.tags {
  line-height: 20px;
}
div[id*='attachment_'] {
  max-width: 100%;
  height: 100%;
}
#main .hero-unit img {
  margin-bottom: 1em;
}
#main article img {
  height: auto;
  max-width: 100%;
}
img.alignleft {
  margin-right: 10px;
  float: left;
}
img.alignright {
  margin-left: 10px;
  float: right;
}
img.aligncenter {
  display: block;
  margin: 0 auto;
}
.archive #main .post h3 {
  line-height: 24px;
  margin-bottom: 10px;
}
video {
  max-width: 100%;
  height: auto;
}
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.video-wrapper {
  width: 630px;
  max-width: 100%;
  margin-bottom: 18px;
}
/* page styling */
#featured-carousel .item {
  width: 970px;
  height: 600px;
}
/*.carousel-caption p {
  display: none;
}
*/
.page-template-page-homepage-php #main article {
  border-bottom: none;
}
.page-template-page-homepage-php .hero-unit,
.blog .hero-unit {
  padding: 1em;
}
.hero-unit h1 {
  font-size: 3em;
}
/* comments */
#comments {
  line-height: 24px;
  margin-bottom: 18px;
}
ol.commentlist,
ol.commentlist ul.children {
  list-style-type: none;
  padding-left: 0;
}
.comment .vcard > div {
  margin-top: 8px;
  padding: 0 10px;
}
ol.commentlist time {
  font-size: .8em;
  color: #eeeeee;
}
ol.commentlist div.comment-author {
  position: relative;
}
ol.commentlist a.comment-edit-link {
  color: #ffffff;
  text-decoration: none;
  padding-left: 5px;
}
ol.commentlist span.edit-comment {
  position: absolute;
  right: 0;
  top: 8px;
}
ol.commentlist li.bypostauthor {
  background-color: #f3f3f3;
}
ol.commentlist ul.children li {
  background-color: #cccccc;
}
ol.commentlist ul.children li ul.children li {
  background-color: #bbbbbb;
}
ol.commentlist ul.children li ul.children li ul.children li {
  background-color: #aaaaaa;
}
ol.commentlist article {
  border-bottom: none !important;
}
a.comment-reply-link {
  position: absolute;
  right: 0;
  bottom: 0;
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
  color: #ffffff;
  background-color: #5cb85c;
  border-color: #4cae4c;
}
a.comment-reply-link:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
a.comment-reply-link:hover,
a.comment-reply-link:focus {
  color: #333333;
  text-decoration: none;
}
a.comment-reply-link:active,
a.comment-reply-link.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
a.comment-reply-link.disabled,
a.comment-reply-link[disabled],
fieldset[disabled] a.comment-reply-link {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
a.comment-reply-link:hover,
a.comment-reply-link:focus,
a.comment-reply-link:active,
a.comment-reply-link.active,
.open .dropdown-togglea.comment-reply-link {
  color: #ffffff;
  background-color: #47a447;
  border-color: #398439;
}
a.comment-reply-link:active,
a.comment-reply-link.active,
.open .dropdown-togglea.comment-reply-link {
  background-image: none;
}
a.comment-reply-link.disabled,
a.comment-reply-link[disabled],
fieldset[disabled] a.comment-reply-link,
a.comment-reply-link.disabled:hover,
a.comment-reply-link[disabled]:hover,
fieldset[disabled] a.comment-reply-link:hover,
a.comment-reply-link.disabled:focus,
a.comment-reply-link[disabled]:focus,
fieldset[disabled] a.comment-reply-link:focus,
a.comment-reply-link.disabled:active,
a.comment-reply-link[disabled]:active,
fieldset[disabled] a.comment-reply-link:active,
a.comment-reply-link.disabled.active,
a.comment-reply-link[disabled].active,
fieldset[disabled] a.comment-reply-link.active {
  background-color: #5cb85c;
  border-color: #4cae4c;
}
a.comment-reply-link .badge {
  color: #5cb85c;
  background-color: #fff;
}
#cancel-comment-reply-link {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  padding: 1px 5px;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 3px;
  color: #ffffff;
  background-color: #f0ad4e;
  border-color: #eea236;
  margin-left: 1em;
}
#cancel-comment-reply-link:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
#cancel-comment-reply-link:hover,
#cancel-comment-reply-link:focus {
  color: #333333;
  text-decoration: none;
}
#cancel-comment-reply-link:active,
#cancel-comment-reply-link.active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
#cancel-comment-reply-link.disabled,
#cancel-comment-reply-link[disabled],
fieldset[disabled] #cancel-comment-reply-link {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
#cancel-comment-reply-link:hover,
#cancel-comment-reply-link:focus,
#cancel-comment-reply-link:active,
#cancel-comment-reply-link.active,
.open .dropdown-toggle#cancel-comment-reply-link {
  color: #ffffff;
  background-color: #ed9c28;
  border-color: #d58512;
}
#cancel-comment-reply-link:active,
#cancel-comment-reply-link.active,
.open .dropdown-toggle#cancel-comment-reply-link {
  background-image: none;
}
#cancel-comment-reply-link.disabled,
#cancel-comment-reply-link[disabled],
fieldset[disabled] #cancel-comment-reply-link,
#cancel-comment-reply-link.disabled:hover,
#cancel-comment-reply-link[disabled]:hover,
fieldset[disabled] #cancel-comment-reply-link:hover,
#cancel-comment-reply-link.disabled:focus,
#cancel-comment-reply-link[disabled]:focus,
fieldset[disabled] #cancel-comment-reply-link:focus,
#cancel-comment-reply-link.disabled:active,
#cancel-comment-reply-link[disabled]:active,
fieldset[disabled] #cancel-comment-reply-link:active,
#cancel-comment-reply-link.disabled.active,
#cancel-comment-reply-link[disabled].active,
fieldset[disabled] #cancel-comment-reply-link.active {
  background-color: #f0ad4e;
  border-color: #eea236;
}
#cancel-comment-reply-link .badge {
  color: #f0ad4e;
  background-color: #fff;
}
#comment-nav ul {
  list-style-type: none;
  margin: 0;
}
#comment-form-elements {
  list-style-type: none;
  margin: 0;
}
.comment-form-author,
.comment-form-email,
.comment-form-url,
.comment-form-comment {
  margin-bottom: 15px;
}
.comment-form-author input,
.comment-form-email input,
.comment-form-url input,
.comment-form-comment input,
.comment-form-author textarea,
.comment-form-email textarea,
.comment-form-url textarea,
.comment-form-comment textarea {
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  color: #555555;
  vertical-align: middle;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #cccccc;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.comment-form-author input:focus,
.comment-form-email input:focus,
.comment-form-url input:focus,
.comment-form-comment input:focus,
.comment-form-author textarea:focus,
.comment-form-email textarea:focus,
.comment-form-url textarea:focus,
.comment-form-comment textarea:focus {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.comment-form-author input:-moz-placeholder,
.comment-form-email input:-moz-placeholder,
.comment-form-url input:-moz-placeholder,
.comment-form-comment input:-moz-placeholder,
.comment-form-author textarea:-moz-placeholder,
.comment-form-email textarea:-moz-placeholder,
.comment-form-url textarea:-moz-placeholder,
.comment-form-comment textarea:-moz-placeholder {
  color: #999999;
}
.comment-form-author input::-moz-placeholder,
.comment-form-email input::-moz-placeholder,
.comment-form-url input::-moz-placeholder,
.comment-form-comment input::-moz-placeholder,
.comment-form-author textarea::-moz-placeholder,
.comment-form-email textarea::-moz-placeholder,
.comment-form-url textarea::-moz-placeholder,
.comment-form-comment textarea::-moz-placeholder {
  color: #999999;
  opacity: 1;
}
.comment-form-author input:-ms-input-placeholder,
.comment-form-email input:-ms-input-placeholder,
.comment-form-url input:-ms-input-placeholder,
.comment-form-comment input:-ms-input-placeholder,
.comment-form-author textarea:-ms-input-placeholder,
.comment-form-email textarea:-ms-input-placeholder,
.comment-form-url textarea:-ms-input-placeholder,
.comment-form-comment textarea:-ms-input-placeholder {
  color: #999999;
}
.comment-form-author input::-webkit-input-placeholder,
.comment-form-email input::-webkit-input-placeholder,
.comment-form-url input::-webkit-input-placeholder,
.comment-form-comment input::-webkit-input-placeholder,
.comment-form-author textarea::-webkit-input-placeholder,
.comment-form-email textarea::-webkit-input-placeholder,
.comment-form-url textarea::-webkit-input-placeholder,
.comment-form-comment textarea::-webkit-input-placeholder {
  color: #999999;
}
.comment-form-author input[disabled],
.comment-form-email input[disabled],
.comment-form-url input[disabled],
.comment-form-comment input[disabled],
.comment-form-author textarea[disabled],
.comment-form-email textarea[disabled],
.comment-form-url textarea[disabled],
.comment-form-comment textarea[disabled],
.comment-form-author input[readonly],
.comment-form-email input[readonly],
.comment-form-url input[readonly],
.comment-form-comment input[readonly],
.comment-form-author textarea[readonly],
.comment-form-email textarea[readonly],
.comment-form-url textarea[readonly],
.comment-form-comment textarea[readonly],
fieldset[disabled] .comment-form-author input,
fieldset[disabled] .comment-form-email input,
fieldset[disabled] .comment-form-url input,
fieldset[disabled] .comment-form-comment input,
fieldset[disabled] .comment-form-author textarea,
fieldset[disabled] .comment-form-email textarea,
fieldset[disabled] .comment-form-url textarea,
fieldset[disabled] .comment-form-comment textarea {
  cursor: not-allowed;
  background-color: #eeeeee;
}
textarea.comment-form-author input,
textarea.comment-form-email input,
textarea.comment-form-url input,
textarea.comment-form-comment input,
textarea.comment-form-author textarea,
textarea.comment-form-email textarea,
textarea.comment-form-url textarea,
textarea.comment-form-comment textarea {
  height: auto;
}
.comment-form-author textarea,
.comment-form-email textarea,
.comment-form-url textarea,
.comment-form-comment textarea {
  height: auto;
}
.form-allowed-tags code {
  white-space: normal;
}
.form-submit input[type='submit'] {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.428571429;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;
  color: #ffffff;
  background-color: #428bca;
  border-color: #357ebd;
}
.form-submit input[type='submit']:focus {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
.form-submit input[type='submit']:hover,
.form-submit input[type='submit']:focus {
  color: #333333;
  text-decoration: none;
}
.form-submit input[type='submit']:active,
.form-submit input[type='submit'].active {
  outline: 0;
  background-image: none;
  -webkit-box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.form-submit input[type='submit'].disabled,
.form-submit input[type='submit'][disabled],
fieldset[disabled] .form-submit input[type='submit'] {
  cursor: not-allowed;
  pointer-events: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
  box-shadow: none;
}
.form-submit input[type='submit']:hover,
.form-submit input[type='submit']:focus,
.form-submit input[type='submit']:active,
.form-submit input[type='submit'].active,
.open .dropdown-toggle.form-submit input[type='submit'] {
  color: #ffffff;
  background-color: #3276b1;
  border-color: #285e8e;
}
.form-submit input[type='submit']:active,
.form-submit input[type='submit'].active,
.open .dropdown-toggle.form-submit input[type='submit'] {
  background-image: none;
}
.form-submit input[type='submit'].disabled,
.form-submit input[type='submit'][disabled],
fieldset[disabled] .form-submit input[type='submit'],
.form-submit input[type='submit'].disabled:hover,
.form-submit input[type='submit'][disabled]:hover,
fieldset[disabled] .form-submit input[type='submit']:hover,
.form-submit input[type='submit'].disabled:focus,
.form-submit input[type='submit'][disabled]:focus,
fieldset[disabled] .form-submit input[type='submit']:focus,
.form-submit input[type='submit'].disabled:active,
.form-submit input[type='submit'][disabled]:active,
fieldset[disabled] .form-submit input[type='submit']:active,
.form-submit input[type='submit'].disabled.active,
.form-submit input[type='submit'][disabled].active,
fieldset[disabled] .form-submit input[type='submit'].active {
  background-color: #428bca;
  border-color: #357ebd;
}
.form-submit input[type='submit'] .badge {
  color: #428bca;
  background-color: #fff;
}
.comment .vcard .avatar {
  padding-right: 0;
}
.comment .vcard .comment-text {
  margin-left: 0;
}
img.avatar {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #dedede;
  border-right: 1px solid #dedede;
  border-left: 1px solid #ddd;
}
ol.commentlist li {
  padding-right: 10px;
  background-color: #F0F0F0;
}
#pings {
  margin-bottom: 9px;
}
ol.pinglist {
  list-style-type: none;
  margin: 0 0 9px 0;
}
ol.commentlist #respond {
  padding: 5px 10px;
}
/* specific post-type styles */
/* image attachment */
.attachment #main .post_content img {
  max-width: 100%;
}
.ie8 #main .media-grid img {
  max-height: none !important;
  max-width: none !important;
}
.attachment-img {
  margin-bottom: 18px;
}
.metadata p.alert-message {
  margin-right: 0;
  margin-bottom: 18px;
}
#gallery-nav {
  list-style-type: none;
  margin-left: 0;
}
li.next a,
li.previous a {
  position: relative;
}
li.next a:hover:before {
  content: "\2190";
  position: absolute;
  display: block;
  top: 42%;
  left: 0;
  background-color: #BFBFBF;
  color: #444;
  width: 20px;
  height: 20px;
  padding-left: 5px;
  text-decoration: none;
  box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
li.previous a:hover:before {
  content: "\2192";
  position: absolute;
  display: block;
  top: 42%;
  right: 0;
  background-color: #BFBFBF;
  color: #444;
  width: 20px;
  height: 20px;
  padding-left: 5px;
  text-decoration: none;
  box-shadow: 0 1px 4px rgba(0, 105, 214, 0.25);
}
/* widget styles */
.widget {
  margin-bottom: 18px;
}
.widgettitle {
  margin-bottom: 9px;
}
#tag-cloud {
  margin-bottom: 18px;
  line-height: 160%;
}
.tags a {
  display: inline;
  padding: .2em .6em .3em;
  font-size: 75%;
  font-weight: bold;
  line-height: 1;
  color: #ffffff;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25em;
  background-color: #999999;
}
.tags a[href]:hover,
.tags a[href]:focus {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
.tags a:empty {
  display: none;
}
.btn .tags a {
  position: relative;
  top: -1px;
}
.tags a[href]:hover,
.tags a[href]:focus {
  background-color: #808080;
}
/* override standard link hover for the tag cloud widget */
#tag-cloud a:hover,
.tags a:hover {
  color: #ffffff;
  text-decoration: none;
}
#tag-cloud a {
  white-space: pre;
  text-transform: uppercase;
}
/* change default form padding for search */
.widget_search form {
  padding-left: 0;
}
/* calendar widget */
#calendar_wrap {
  border: 1px solid #ddd;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  padding: 5px;
}
#wp-calendar {
  width: 100%;
}
#wp-calendar caption {
  font-weight: bold;
  padding: 8px;
}
#wp-calendar tr {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
}
#wp-calendar tr:last-child {
  border-bottom: none;
}
#wp-calendar td {
  text-align: center;
  padding: 8px 0;
}
blockquote.pull-left {
  padding-right: 15px;
}

.home-box { border:1px solid #e6e6e6; position:relative;text-align:center; margin-bottom:60px; z-index:9999999999999}
.home-box .icon { position:absolute; top:-30px; left:45%}
.home-box .feature-image-home { margin-bottom:20px;}
.home-box h3 { font-size:20.36px; text-transform:uppercase; font-weight:bold; letter-spacing:1px;margin-top:25px;}
.home-box p { margin-bottom:25px; font-size:14px; font-family:Alegreya; font-weight:700; padding:0 10px;}
.home-box .learn-more-home { color:#fff; padding:8px 40px; text-transform:uppercase; letter-spacing:1px; }


.box1 { border-top:5px solid #0a548d !important; }
.box1 .learn-more-home { background:#0a548d; }
.box1 h3 { color:#0a548d; }

.box2 { border-top:5px solid #a17400!important; }
.box2 .learn-more-home { background:#a17400; }
.box2 h3 { color:#a17400; }


.box3 { border-top:5px solid #0f553e !important; }
.box3 .learn-more-home { background:#0f553e; }
.box3 h3 { color:#0f553e; }

.box4 { border-top:5px solid #7c0303 !important; }
.box4 .learn-more-home { background:#7c0303; }
.box4 h3 { color:#7c0303; }

.box5 { border-top:5px solid #228187 !important; }
.box5 .learn-more-home { background:#228187; }
.box5 h3 { color:#228187; }

.box6 { border-top:5px solid #811d53 !important; }
.box6 .learn-more-home { background:#811d53; }
.box6 h3 { color:#811d53; }

#sidebar1 {}
.icon-sidebar-inner { background:url(../../images/icon-inner-slidebar.png) no-repeat; width:40px; height:40px; position:absolute; top:-20px; left:45% }

/*.main-header { border-top:5px solid #228187}*/
.top-social-links { padding-top:6px;}
.main-header .form-group { width:230px;}
#sidebar2 { margin-bottom:-10px;}
.footer-client-logos { border-top:1px solid #cecece; padding-top:35px; padding-bottom:40px;}
#inner-footer { background:none; padding:23px 0 30px 0 }

.footer-links ul li { font-size:10px; border-left:1px solid #fff; text-transform:uppercase; padding-left:10px;}
.footer-links ul li:first-child { border:none;}
.footer-links ul li a { color:#fff;}
.credits { color:#fff; font-size:10px; display:none}
.credits a { color:#52d8ac}
.home .credits { display:block}
.page-feat-image { min-height:217px; text-align:center; display:block; padding-top:110px; margin-bottom:55px}
.page-feat-image h3 { font-weight:700; font-size:25.08px; color:#79214f }

/*.post_content  h1 { color:#228187;}
.post_content  h2 { color:#228187;}
.post_content  h3 { color:#228187;}
.post_content  h4 { font-family:Alegreya}
.post_content  h5 {font-family:Alegreya}
.post_content  h6 { font-family:Alegreya}
*/
.post_content ol{ list-style:decimal}
.post_content ul{ list-style:outside}
.desc-box { /*padding-top:20px;*/ margin-bottom:40px; margin-top:-10px; display:inline-block; min-height:470px;}
.desc-box p { line-height:1.6em}
.desc-box h3 { color:#fff; font-size:25px; font-weight:400 !important; line-height:1.3em; margin:10px 0 }


/* calendar widget */
.widget_calendar {float: left;}
#wp-calendar {width: 100%; }
#wp-calendar caption { text-align: right; color: #333; font-size: 12px; margin-top: 10px; margin-bottom: 15px; }
#wp-calendar thead { font-size: 10px; }
#wp-calendar thead th { padding-bottom: 10px; }
#wp-calendar tbody { color: #aaa; }
#wp-calendar tbody td { background: #f5f5f5; border: 1px solid #fff; text-align: center; padding:8px;}
#wp-calendar tbody td:hover { background: #fff; }
#wp-calendar tbody .pad { background: none; }
#wp-calendar tfoot #next { font-size: 10px; text-transform: uppercase; text-align: right; }
#wp-calendar tfoot #prev { font-size: 10px; text-transform: uppercase; padding-top: 10px; }



.services_links li  { float:left; margin-right:25px; padding-bottom:20px;}
.services_links li:last-child { margin:0 !important}
.services_links li:hover { background: url(../../images/image-nav-select-arrow.png) no-repeat bottom center}


.services_links ul li:hover {background: url(../../images/image-nav-select-arrow.png) no-repeat bottom center }
.services_links ul.menu li.current_page_item li:link {  background: url(../../images/image-nav-select-arrow.png) no-repeat bottom center}
.services_links ul.menu li.current_page_item li:active {  background: url(../../images/image-nav-select-arrow.png) no-repeat bottom center}
.services_links ul.menu li.current_page_item li:hover { background: url(../../images/image-nav-select-arrow.png) no-repeat bottom center}
.services_links ul.menu li.current_page_item li:visited {  background: url(../../images/image-nav-select-arrow.png) no-repeat bottom center }
.services_links  ul.menu li li:hover {background: url(../../images/image-nav-select-arrow.png) no-repeat bottom center}

.services_links .current_page_item {background: url(../../images/image-nav-select-arrow.png) no-repeat bottom center}


.page-template-page-green-php .page-feat-image{ margin-bottom:10px}
.page-template-page-green-php .green { background: url(../../images/EPI-Fiance-Group.jpg) no-repeat; width:100%;}
/*.page-template-page-green-php .green { background: url(../../images/EPI.jpg) no-repeat; width:100%;}*/
.page-template-page-green-php .green p { color:#39b98f; }
.page-template-page-green-php .post_content h2 { color:#0f553e}
.page-template-page-green-php #sidebar1 { border-top:5px solid #0f553e}
.page-template-page-green-php .icon-sidebar-inner { background: url(../../images/green-icon-sidebar.png) no-repeat !important}
.page-template-page-green-php #sidebar1 h4 { color:#0f553e}

.page-template-page-green-php #sidebar1 ul li a:hover { background:#0f553e; }
.page-template-page-green-php #sidebar1 ul.menu li.current_page_item a:link {  background:#0f553e;}
.page-template-page-green-php #sidebar1 ul.menu li.current_page_item a:active {   background:#0f553e;}
.page-template-page-green-php #sidebar1 ul.menu li.current_page_item a:hover { background:#0f553e;}
.page-template-page-green-php #sidebar1 ul.menu li.current_page_item a:visited {   background:#0f553e; }
.page-template-page-green-php #sidebar1  ul.menu li a:hover { background:#0f553e;}





.page-template-page-red-php .page-feat-image{ margin-bottom:10px}
.page-template-page-red-php .green { background: url(../../images/MED-1-Solutions.jpg) no-repeat; width:100%;}
/*.page-template-page-red-php .green { background: url(../../images/MED1.jpg) no-repeat; width:100%;}*/
.page-template-page-red-php .green p { color:#ec5353; }
.page-template-page-red-php .post_content h2 { color:#7c0303}
.page-template-page-red-php #sidebar1 { border-top:5px solid #7c0303}
.page-template-page-red-php .icon-sidebar-inner { background: url(../../images/icon-red-sidebar.png) no-repeat !important}
.page-template-page-red-php #sidebar1 h4 { color:#7c0303}

.page-template-page-red-php #sidebar1 ul li a:hover { background:#7c0303; }
.page-template-page-red-php #sidebar1 ul.menu li.current_page_item a:link {  background:#7c0303;}
.page-template-page-red-php #sidebar1 ul.menu li.current_page_item a:active {   background:#7c0303;}
.page-template-page-red-php #sidebar1 ul.menu li.current_page_item a:hover { background:#7c0303;}
.page-template-page-red-php #sidebar1 ul.menu li.current_page_item a:visited {   background:#7c0303; }
.page-template-page-red-php #sidebar1  ul.menu li a:hover { background:#7c0303;}




.page-template-page-blue-php .page-feat-image{ margin-bottom:10px}
.page-template-page-blue-php .green { background: url(../../images/Complete-Billing-Services.jpg) no-repeat; width:100%;}
/*.page-template-page-blue-php .green { background: url(../../images/CBS.jpg) no-repeat; width:100%;}*/
.page-template-page-blue-php .green p { color: #09F }
.page-template-page-blue-php .post_content h2 { color:#0a548d}
.page-template-page-blue-php #sidebar1 { border-top:5px solid #0a548d}
.page-template-page-blue-php .icon-sidebar-inner { background: url(../../images/icon-blue-sidebar.png) no-repeat !important}
.page-template-page-blue-php #sidebar1 h4 { color:#0a548d}

.page-template-page-blue-php #sidebar1 ul li a:hover { background:#0a548d; }
.page-template-page-blue-php #sidebar1 ul.menu li.current_page_item a:link {  background:#0a548d;}
.page-template-page-blue-php #sidebar1 ul.menu li.current_page_item a:active {   background:#0a548d;}
.page-template-page-blue-php #sidebar1 ul.menu li.current_page_item a:hover { background:#0a548d;}
.page-template-page-blue-php #sidebar1 ul.menu li.current_page_item a:visited {   background:#0a548d; }
.page-template-page-blue-php #sidebar1  ul.menu li a:hover { background:#0a548d;}



.page-template-page-yellow-php .page-feat-image{ margin-bottom:10px}
.page-template-page-yellow-php .green { background: url(../../images/REV-1-Solutions.jpg) no-repeat; width:100%;}
/*.page-template-page-yellow-php .green { background: url(../../images/REV-1-1.jpg) no-repeat; width:100%;}*/
.page-template-page-yellow-php .green p { color: #FF6 }
.page-template-page-yellow-php .post_content h2 { color:#a17400}
.page-template-page-yellow-php #sidebar1 { border-top:5px solid #a17400}
.page-template-page-yellow-php .icon-sidebar-inner { background: url(../../images/icon-yellow-sidebar.png) no-repeat !important}
.page-template-page-yellow-php #sidebar1 h4 { color:#a17400}

.page-template-page-yellow-php #sidebar1 ul li a:hover { background:#a17400; }
.page-template-page-yellow-php #sidebar1 ul.menu li.current_page_item a:link {  background:#a17400;}
.page-template-page-yellow-php #sidebar1 ul.menu li.current_page_item a:active {   background:#a17400;}
.page-template-page-yellow-php #sidebar1 ul.menu li.current_page_item a:hover { background:#a17400;}
.page-template-page-yellow-php #sidebar1 ul.menu li.current_page_item a:visited {   background:#a17400; }
.page-template-page-yellow-php #sidebar1  ul.menu li a:hover { background:#a17400;}



.page-template-page-light-blue-php .page-feat-image{ margin-bottom:10px}
.page-template-page-light-blue-php .green { background: url(../../images/ConnectTecc.jpg) no-repeat; width:100%;}
/*.page-template-page-light-blue-php .green { background: url(../../images/ConnectTec.jpg) no-repeat; width:100%;}*/
.page-template-page-light-blue-php .green p { color: #3CF }
.page-template-page-light-blue-php .post_content h2 { color:#228187}
.page-template-page-light-blue-php #sidebar1 { border-top:5px solid #228187}
.page-template-page-light-blue-php .icon-sidebar-inner { background: url(../../images/icon-light-blue-sidebar.png) no-repeat !important}
.page-template-page-light-blue-php #sidebar1 h4 { color:#228187}

.page-template-page-light-blue-php #sidebar1 ul li a:hover { background:#228187; }
.page-template-page-light-blue-php #sidebar1 ul.menu li.current_page_item a:link {  background:#228187;}
.page-template-page-light-blue-php #sidebar1 ul.menu li.current_page_item a:active {   background:#228187;}
.page-template-page-light-blue-php #sidebar1 ul.menu li.current_page_item a:hover { background:#228187;}
.page-template-page-light-blue-php #sidebar1 ul.menu li.current_page_item a:visited {   background:#228187; }
.page-template-page-light-blue-php #sidebar1  ul.menu li a:hover { background:#228187;}



.page-template-page-purple-php .page-feat-image{ margin-bottom:10px}
.page-template-page-purple-php .green { background: url(../../images/The-WellFund.jpg) no-repeat; width:100%;}
/*.page-template-page-purple-php .green { background: url(../../images/TheWellFund.jpg) no-repeat; width:100%;}*/
.page-template-page-purple-php .green p { color: #F9F}
.page-template-page-purple-php .post_content h2 { color:#811d53}
.page-template-page-purple-php #sidebar1 { border-top:5px solid #811d53}
.page-template-page-purple-php .icon-sidebar-inner { background: url(../../images/icon-purple-sidebar.png) no-repeat !important}
.page-template-page-purple-php #sidebar1 h4 { color:#811d53}

.page-template-page-purple-php #sidebar1 ul li a:hover { background:#811d53; }
.page-template-page-purple-php #sidebar1 ul.menu li.current_page_item a:link {  background:#811d53;}
.page-template-page-purple-php #sidebar1 ul.menu li.current_page_item a:active {   background:#811d53;}
.page-template-page-purple-php #sidebar1 ul.menu li.current_page_item a:hover { background:#811d53;}
.page-template-page-purple-php #sidebar1 ul.menu li.current_page_item a:visited {   background:#811d53; }
.page-template-page-purple-php #sidebar1  ul.menu li a:hover { background:#811d53;}

#header-nav .navbar-nav > li > a { color:#9b9b9b; font-weight:700}

/*.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {color: #811d53 !important}
*/
ul.check-list li{background: url(../../images/tick-arrow.jpg) no-repeat 0 5px; padding-left:20px}
ul.unorder-list li{background: url(../../images/round-arrow.jpg) no-repeat 0 5px; padding-left:20px}
ul.order-list { list-style:decimal !important; margin-left:17px}
ul.order-listt li  { list-style:decimal !important}



blockquote.style1 {
  background-image: url(../../images/blockquote-left.jpg);
  background-position: top left;
  background-repeat: no-repeat;

  }
  blockquote.style1 span {
    	display: block;
    	background-image: url(../../images/blockquote-right.jpg);
    	background-repeat: no-repeat;
    	background-position: bottom right;
		padding:0 40px 0 30px;
		line-height:1.5
  	}


 .panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: left;        /* adjust as needed */
    color: grey;         /* adjust as needed */
	margin-right:15px;
	color:#fff !important
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}


/*----------------------------Scrollimations------------------------------*/   
.scrollimation.fade-in{opacity:0;-webkit-transition:opacity 0.6s ease-out;transition:opacity 0.6s ease-out;}
.scrollimation.fade-in.in{opacity:1;}
.scrollimation.scale-in{opacity:0;-webkit-transform: scale(0.5);-moz-transform: scale(0.5);-ms-transform: scale(0.5);transform:scale(0.5);-webkit-transition: -webkit-transform .6s cubic-bezier(.17,.89,.67,1.57), opacity .6s ease-out;transition: transform .6s cubic-bezier(.17,.89,.67,1.57), opacity .6s ease-out;}
.scrollimation.scale-in.in{opacity:1;-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform:scale(1);}
.scrollimation.fade-right{opacity:0;-webkit-transform: translateX(-100%);-moz-transform: translateX(-100%);-ms-transform: translateX(-100%);transform:translateX(-100%);-webkit-transition: -webkit-transform .4s ease-out,opacity .4s ease-out;transition: transform .4s ease-out,opacity .4s ease-out;}
.scrollimation.fade-right.in{opacity:1;-webkit-transform: translateX(0px);-moz-transform: translateX(0px);-ms-transform: translateX(0px);transform:translateX(0px);}
.scrollimation.fade-left{opacity:0;-webkit-transform: translateX(100px);-moz-transform: translateX(100px);-ms-transform: translateX(100px);transform:translateX(100px);-webkit-transition: -webkit-transform .4s ease-out,opacity .4s ease-out;transition: transform .4s ease-out,opacity .4s ease-out;}
.scrollimation.fade-left.in{opacity:1;-webkit-transform: translateX(0px);-moz-transform: translateX(0px);-ms-transform: translateX(0px);transform:translateX(0px);}
.scrollimation.fade-up{opacity:0;-webkit-transform: translateY(100px);-moz-transform: translateY(100px);-ms-transform: translateY(100px);transform:translateY(100px);-webkit-transition: -webkit-transform .4s ease-out,opacity .4s ease-in;transition: transform .4s ease-out,opacity .4s ease-in-out;}
.scrollimation.fade-up.in{opacity:1;-webkit-transform: translateY(0px);-moz-transform: translateY(0px);-ms-transform: translateY(0px);transform:translateY(0px);}
.scrollimation.d1{transition-delay:.2s;}
.scrollimation.d2{transition-delay:.4s;}
.scrollimation.d3{transition-delay:.6s;}
.scrollimation.d4{transition-delay:.8s;}
.touch .scrollimation.fade-in{opacity:1;}
.touch .scrollimation.scale-in{opacity:1;-webkit-transform: scale(1);-moz-transform: scale(1);-ms-transform: scale(1);transform:scale(1);}
.touch .scrollimation.fade-right{opacity:1;-webkit-transform: translateX(0px);-moz-transform: translateX(0px);-ms-transform: translateX(0px);transform:translateX(0px);}
.touch .scrollimation.fade-left{opacity:1;-webkit-transform: translateX(0px);-moz-transform: translateX(0px);-ms-transform: translateX(0px);transform:translateX(0px);}
.touch .scrollimation.fade-up{opacity:1;-webkit-transform: translateY(0px);-moz-transform: translateY(0px);-ms-transform: translateY(0px);transform:translateY(0px);}


/* breadcrumb  CSS*/
ol.breadcrumb{ background:none; margin-bottom:0 !important; padding-bottom:0 !important; color:#333; text-align:right; margin:0; padding:0;}
.breadcrumb > li + li:before{ color:#333;}
ol.breadcrumb > li:last-child{}




/*STUFF SIngle page*/
body.single-members .member-details{ display:block}
body.single-members ul{ margin-left:0px; padding-left:0px;}
body.single-members ul.member-socials li{ display:inline-block }
body.single-members ul.member-socials li a{ font-size:24px; padding: 2px 4px;  border: 1px solid #ccc;  -webkit-border-radius: 7px;  -moz-border-radius: 7px;  border-radius: 7px; color:#BDBDBD; }
body.single-members ul.member-socials li a:hover{color:#FFF; background:#BDBDBD;}
.mem_deg{ margin-bottom:0px; padding-bottom:0px;}


/*WooCommerce Product*/
body.woocommerce  h1.page-title{ display:none !important;}
.woocommerce .quantity .qty{ padding:5px;}
.woocommerce-cart .cart-collaterals .cart_totals table{ width:100%;}
.woocommerce ul.products li.product .onsale{ -webkit-backface-visibility: hidden;display: block;z-index: 98; color: #fff; border-radius: 50%; line-height: 39px; text-align: center; position: absolute;padding: 0px 5px;pointer-events: none; top:20px; right:20px;}
.woocommerce #content div.product .woocommerce-tabs{display: block;    clear: both;    width: 100%;}
.woocommerce div.product .woocommerce-tabs ul.tabs {    list-style: none;    padding: 0 0 0 1em;    margin: 0 0 1.618em;    overflow: hidden;    position: relative;    max-width: 320px;    float: left;    display: block;    width: 100%;}
.woocommerce #content div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce-page #content div.product .woocommerce-tabs ul.tabs li, .woocommerce-page div.product .woocommerce-tabs ul.tabs li{ display:block;}
.woocommerce div.product .woocommerce-tabs ul.tabs li, .woocommerce div.product .woocommerce-tabs ul.tabs li.active{ border:none; border-bottom:1px solid #d3ced2;}

.woocommerce div.product .woocommerce-tabs ul.tabs li:before{ display:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li:after{ display:none;}
.woocommerce div.product .woocommerce-tabs .panel {    margin: 0 0 2em;    padding: 0;    max-width: 760px; padding:15px;    float: left;   width: 100%; border:1px solid #d3ced2; margin-left:20px; border-radius: 0;}
.woocommerce div.product .woocommerce-tabs .panel h2{ margin-bottom:15px;}
.related.products{ clear:both;}
.woocommerce div.product .woocommerce-tabs ul.tabs:before{ border:none;}
.woocommerce div.product .woocommerce-tabs ul.tabs li{ background-color:#FFF;}
.cart_totals table tr td:first-child{ text-align:left;}
.cart_totals table tr td:last-child{ text-align:right;}
.st_woo_button{border-radius: 0;}
.added_to_cart.wc-forward{display:none;}
.st_view_cart{display:inline-block}
.fa-1{
	 -webkit-animation: spin 1000ms infinite linear;
  animation: spin 1000ms infinite linear;
	}
	@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
@keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
/*Wishlist CSS*/
.yith-wcwl-add-to-wishlist{ display:inline-block;}
.yith-wcwl-add-to-wishlist .add_to_wishlist.st_woo_button{border-radius: 0;}
.yith-wcwl-add-button > a i{ margin-right:0px;}

/*Add body Loading script*/
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.add_loading {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	text-align:center;
}




/*SCROOL TO TOP*/
.scrollToTop{
	width:100px; 
	height:70px;
	padding:10px; 
	text-align:center; 
	background: whiteSmoke;
	font-weight: bold;
	color: #444;
	text-decoration: none;
	position:fixed;
	bottom:15px;
	right:40px;
	display:none;
	background: none;
}
.scrollToTop:hover{
	text-decoration:none;
}

.scrollToTop i{ font-size:56px; opacity:.4;}
.st_woo_button.added{ 
	width:52px; 
	height:45px; 
	display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased; 
	color:transparent; 
	font-size: 18px;
    padding-top: 13px;
	}
.st_woo_button.added:before{
	content: "\f00c";
	 color:#fff;
	 }

.dis_none_for_anomation{ visibility:hidden; opacity:0;}
.dis_none_for_anomation.in{visibility:visible; opacity:1;}
.animation_position_relation{ position:relative; overflow:hidden;}
